# RFC9557 Data Type and Validation

Validation provides three modes:
  - RFC9557::MODE_STRICT will reject any mismatched offset with time zone
    flagged as critical.
  - RFC9557::MODE_NORMAL requires that the mismatch is resolved by the
    implementing code.
  - RFC9557::MODE_REDUCED_ACCURACY is non-standards compliant to allow
    for granularity.

## Requirements

This module requires no modules outside of Drupal core.
